WHAT IT DOES?
=============
camera BMDN shot scenario of adapter for hal and driver related files.

HOW IT WAS BUILT?
==================
It can build the following static library file :

HOW TO USE IT?
==============
Provide related api for camera BMDN shot scenario of adapter for hal and driver.
